<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>Flasher_Pod.ac</path>

  <animation>
    <object-name>Flasher_Pod</object-name>
    <object-name>RAMTurbine</object-name>
  </animation>

  <effect>
    <inherits-from>../3D/bumpspec</inherits-from>
    <object-name>Flasher_Pod</object-name>
    <object-name>RAMTurbine</object-name>
  </effect>

  <animation>
    <type>spin</type>
    <object-name>RAMTurbine</object-name>
    <factor>1</factor>
    <property>velocities/airspeed-kt</property>
    <center>
      <x-m>  1.29430 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -0.25635 </z-m>
    </center>
    <axis>
      <x> 1 </x>
      <y> 0 </y>
      <z> 0 </z>
    </axis>
  </animation>

</PropertyList>
